@charset "utf-8";
/* CSS Document */

/*	Form layout	*/
#CalculatorsForm {
/*	width:	100%;*/
	width:	758px;
	height:	auto;
	margin:	0;
	padding-left:3px;
	_padding: 0px 0px 0px 1px;	/*	IE6	*/
	_margin: 0px 0px 0px 0px;	/*	IE6	*/
	font-size:	Medium;
}
.Inputs {
	clear:left;
	float:left;
	width:511px;
	margin:3px 0px 3px 3px;
	padding:3px 3px 3px 3px;
	_margin:1px 0px 1px 1px;	/*	IE6	*/
	_padding:1px 1px 1px 1px;	/*	IE6	*/
	font-family:Arial, Helvetica, sans-serif;
}
.Diagram {
	
	width:220px;
	margin:3px 0px 0px 0px;
	padding:3px 1px 3px 1px;
	_margin:1px 0px 0px 0px;	/*	IE6	*/
	_padding:1px 0px 1px 0px;	/*	IE6	*/
	text-align:center;
}
/*	General	*/
legend {

}
legend.Empty {
	background-color:transparent;
}

.Results {
	float:left;
	width:100%;
}
/*	Inputs definitions	*/
.Inputs p {
	clear:both;
	margin-top:3px;
	margin-bottom:0px;
	padding-top:3px;
	padding-bottom:3px;
}
.Inputs label {
	clear:left;
	float:left;
	width:300px;
	display:block;
}
.Inputs input, .Inputs select, .Inputs check, .Inputs span {
	float:right;
	margin-top:1px;
	margin-bottom:1px;
	padding-top:1px;
	padding-bottom:1px;
}
.Results p {
	clear:both;
	float:none;
	margin-top:1px;
	margin-bottom:1px;
	padding-top:1px;
	padding-bottom:1px;
}
.Results label, .Results input, .Results span {
	margin-top:6px;
	margin-left:10px;
	display:block;
}
.Results label {
	clear:left;
	float:left;
	width:312px;
}
.Results label.Header {
	clear:none;
	float:left;
	text-align:center;
	width:80px;
}
.Results input, .Results span {
	clear:none;
	float:left;
	width:80px;
	
	background-color:#FFFFFF;
	border:1px solid #666666;
	font-size:17px;
	padding:2px;
}
.Results .WideInput {
	width:200px;
}
.Results select {
	clear:both;
	float:left;
}

.CuttingList input.form_error{

border:1px solid #ff0000;
margin-bottom:2px;
padding-right:2px;
}

.feedback2{
float: right;
padding-right: 239px;
color: #ff0000;
}
.feedback3{
float: right;
padding-right: 207px;
color: #ff0000;
}
.feedback4{
float: right;
padding-right: 320px;
color: #ff0000;
}

.feedback5{
float: right;
padding-right: 165px;
color: #ff0000;
}


.feedbackError{
display:block;
color: #b41212;
background-color: #FFBABA;
padding:6px 10px;
border:1px solid #b41212;
font-size:130%;
}
.customer input.form_error, .customer select.form_error{

border:1px solid #ff0000;
margin-bottom:2px;
padding-right:2px;
}

#CustomerDetails p {
	float:none;
	margin-top:13px;
	margin-bottom:2px;
}

fieldset.customer label {
float: left;
width: 10em;
padding: 0;
margin: 0;
text-align: right;
padding-right: 11px;
}


fieldset.customer input, fieldset.customer select{
padding: 3px 3px 4px 2px;
}

.Buttons .button{
padding:5px;
font-size:15px;
cursor:pointer;
}

fieldset.customer textarea{
margin-left: 40px;
background: #fff;
border: 1px solid #aaa;
}

fieldset.customer textarea.areaNotes{
margin-left: 0px;
}

.CalcRemark, .Inputs span.CalcRemark {
	clear:both;
	float:left;
	width:100%;
	color:		#FF0000;	/*	Red	*/
	font-size:	80%;
	font-style:	oblique;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:12px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
}
.Capitalize {
	text-transform:capitalize;
}
.CartWrapper {
	width:100%;
	clear:none;
	float:left;
	text-align:left;
	margin:2px 2px 2px 2px;
}
.CartWrapper h3 {
/*	color:		#FF0000;*/
	background-color: #00FF00;
}
.AddCart {
	width:100%;
	float:left;
}
.AddCart label {
	color:#000088;
	font-weight:bold;
	display:block;
	margin-top:2px;
	margin-bottom:4px;
}
.AddCart button, .AddCart input {
	float:left;
}
@media print {
/*
	#CalculatorsForm {
		width:100%;
	}
	.Diagram {
		width:auto;
	}
	.Inputs {
		width:auto;
	}
	.Results {
		width:100%;
	}
*/
	.AddCart {
		display:none;
	}
}